.custom-navbar .navbar-nav li ul li a.dropdown-item:after {
    content: none;
}
.custom-navbar .navbar-nav li.active ul li a:after {
    content: none;
}
.custom-navbar .navbar-nav li ul li.not-active a {
    color: #878787;
    font-size: 12px;
}
.custom-navbar .navbar-nav li ul li.not-active a:hover {
    color: #fff;
}
.have-sub-menu a {
    cursor: pointer;
}
.have-sub-menu .dropdown-menu {
    min-width: 135px;
}
.have-sub-menu .dropdown-menu>li>a {
    font-size: 12px;
}
@media (min-width: 767px) {
    a.dropdown-toggle:hover + ul.dropdown-menu, ul.dropdown-menu:hover { display: block; }
}

@media (max-width: 767px) {
    .navbar-inverse .navbar-nav .open .dropdown-menu > li:not(.not-active) > a {
        color: #fff;
        font-size: 12px;
    }
    .navbar-nav > li.active > .dropdown-menu {
        display: block;
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        box-shadow: none;
    }
}